body
{
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background-color: #efefef;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

form
{
	margin: 0;
}

.page-title
{	
	padding-bottom: 30px;
	font-size: 17px;
	font-weight: bold;
	color: #111111;
}

.module-title
{	
	padding-bottom: 15px;
	font-weight: bold;
	color: #42b0e2;
}

.auxiliar-title
{	
	padding-bottom: 15px;
	font-weight: bold;
	color: #666666;
}

.header {
	margin-left: -650px;
	left: 50%;
	width: 1300px;
	position: fixed;
	margin-top: 0;
	z-index: 10;
}

.main-menu {
	background-color: #333333;
	height: 38px;
	text-align: center;
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.5);
}

.main-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	top: 0;
}

.main-menu ul li {
	float: left;
}

.main-menu ul li a {
	display: block;
}

li.mm-dropdown {
  display: inline-block;
}

.mm-dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 145px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 11;
}

.page-content-separator {
	width: 100%;
	height: 1px;
	background-color: #dddddd;	
	margin-top: 20px;
	margin-bottom: 20px;
}

.mm-dropdown-content-separator {
	width: 100%;
	height: 1px;
	background-color: #dddddd;	
}

.mm-dropdown-content a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.mm-dropdown-content a:hover 
{
	background-color: #efefef;
}

.mm-dropdown:hover .mm-dropdown-content {
  display: block;
  
}

.main-menu ul li:hover, .mm-dropdown:hover .mm-btn {
  background-color: #111111;
}

.mm-dropdown:hover .mm-btn {
  height: 18px;
}

.mm-btn:link, .mm-btn:visited
{
	color: #eeeeee;
	font-size: 15px;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
}

.mm-btn-active:link, .mm-btn-active:visited
{
	background-color: #ffffff;
	color: #333333;
	font-size: 15px;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	height: 18px;
}

.mm-btn-active:hover
{
	background-color: #e6e6e6;
	color: #333333;
}

.page-link:link, .page-link:visited
{
	color: #666666;
	text-decoration: underline;
	text-decoration-style: dotted;
}

.page-link-red:link, .page-link-red:visited
{
	color: #e24242;
	text-decoration: underline;
	text-decoration-style: dotted;
}

.page-link:hover, .page-link-red:hover
{
	color: #000000;
}

.page-btn-blue
{
	padding: 5px;
	color: #ffffff;
	background-color: #42b0e2;
	border: none;
	border-radius: 3px;
}

.page-btn-blue:hover
{
	background-color: #348ab3;
}

.page-btn-red
{
	padding: 5px;
	color: #ffffff;
	background-color: #e24242;
	border: none;
	border-radius: 3px;
}

.page-btn-red:hover
{
	background-color: #b33434;
}

.page-btn-grey
{
	padding: 5px;
	color: #ffffff;
	background-color: #777777;
	border: none;
	border-radius: 3px;
}

.page-btn-grey:hover
{
	background-color: #474747;
}

.page-btn-green
{
	padding: 5px;
	color: #ffffff;
	background-color: #7bd17b;
	border: none;
	border-radius: 3px;
}

.page-btn-green:hover
{
	background-color: #5fa15f;
}

.page-btn-blue-active
{
	padding: 5px;
	color: #ffffff;
	background-color: #42b0e2;
	border: none;
	border-radius: 3px;
	border-bottom: 3px solid #333333;
	padding-bottom: 1px;
}

.page-btn-red-active
{
	padding: 5px;
	color: #ffffff;
	background-color: #e24242;
	border: none;
	border-radius: 3px;
	border-bottom: 3px solid #333333;
	padding-bottom: 1px;
}

.page-btn-red-active
{
	padding: 5px;
	color: #ffffff;
	background-color: #777777;
	border: none;
	border-radius: 3px;
	border-bottom: 3px solid #333333;
	padding-bottom: 1px;
}

.page-btn-green-active
{
	padding: 5px;
	color: #ffffff;
	background-color: #7bd17b;
	border: none;
	border-radius: 3px;
	border-bottom: 3px solid #333333;
	padding-bottom: 1px;
}

.label-orange
{
	text-align: center;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
	display: inline;
	border-radius: 3px;
	background-color: #fc9f32;
}


.label-red
{
	text-align: center;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
	display: inline;
	border-radius: 3px;
	background-color: #fc3232; /* this can be overwritten by rand_label_color() */
}

.label-pink
{
	text-align: center;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
	display: inline;
	border-radius: 3px;
	background-color: #f032fc; /* this can be overwritten by rand_label_color() */
}

.label-purple
{
	text-align: center;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
	display: inline;
	border-radius: 3px;
	background-color: #9632fc; /* this can be overwritten by rand_label_color() */
}

.label-blue
{
	text-align: center;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
	display: inline;
	border-radius: 3px;
	background-color: #3288fc; /* this can be overwritten by rand_label_color() */
}

.label-grey
{
	text-align: center;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
	display: inline;
	border-radius: 3px;
	background-color: #777777; /* this can be overwritten by rand_label_color() */
}

.label-white
{
	text-align: center;
	padding: 2px 4px 2px 4px;
	color: #333;
	display: inline;
	border-radius: 3px;
	background-color: #fff; /* this can be overwritten by rand_label_color() */
	border: 1px solid #bbbbbb;
}
.label-green
{
	text-align: center;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
	display: inline;
	border-radius: 3px;
	background-color: #57cc29; /* this can be overwritten by rand_label_color() */
}

.content
{
	position: relative;
	margin-left: -650px;
	left: 50%;
	background-color: #ffffff;
	width: 1270px;
	min-height: 100px;
	padding: 75px 15px 15px 15px;
	border-radius: 3px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.footer
{
	position: relative;
	margin-left: -650px;
	left: 50%;
	width: 1300px;
	height: 30px;
	padding-top: 15px;
	color: #666666;
	font-size: 11px;
}

.login
{
	position: absolute;
	margin-left: -150px;
	margin-top: -150px;
	top: 50%;
	left: 50%;
	width: 300px;
	color: #666666;
}

.login-form
{
	background-color: #ffffff;
	padding: 15px;
	color: #666666;
	border-radius: 3px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.input-text
{
	background-color: #f5f8f9;
	border: 1px solid #c7d6db;
	border-radius: 3px;
	color: #666666;
	padding: 5px;
	width: 100%;
}

.input-text:hover
{
	background-color: #ffffff;
}

.page-msg-fail {
	display: flex;
    align-items: center;
	background-color: #ffe2e4;
	border-radius: 3px;
	border-left: 3px solid #eab3b7;
	color: #d27c82;
	padding: 10px;
	width: 1240px;
	height: 40px;
	text-align: left;
	margin-bottom: 30px;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
}

.page-msg-success {
	display: flex;
    align-items: center;
	background-color: #e2ffe2;
	border-radius: 3px;
	border-left: 3px solid #b2ebb2;
	color: #7bd17b;
	padding: 10px;
	width: 1240px;
	height: 40px;
	text-align: left;
	margin-top: 30px;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
}

.page-msg-info {
	display: flex;
    align-items: center;
	background-color: #e2f5ff;
	border-radius: 3px;
	border-left: 3px solid #b2d8eb;
	color: #7bb5d1;
	padding: 10px;
	width: 1240px;
	height: 40px;
	text-align: left;
	margin-bottom: 30px;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
}

.msg-area
{
	top: 0;
	right: 45px;
	width: 350px;
	position: fixed;
	z-index: 13;
}

.msg-success {
	display: flex;
    align-items: center;
	background-color: #e2ffe2;
	border-radius: 3px;
	border-left: 3px solid #b2ebb2;
	color: #7bd17b;
	padding: 10px;
	width: 100%;
	height: 40px;
	text-align: left;
	margin-top: 20px;
    -moz-animation: 0s ease-in 3s forwards;
    /* Firefox */
    -webkit-animation: 0s ease-in 3s forwards;
    /* Safari and Chrome */
    -o-animation: 0s ease-in 3s forwards;
    /* Opera */
    animation: 0s ease-in 3s forwards;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
    -webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.msg-fail {
	display: flex;
    align-items: center;
	background-color: #ffe2e4;
	border-radius: 3px;
	border-left: 3px solid #eab3b7;
	color: #d27c82;
	padding: 10px;
	width: 100%;
	height: 40px;
	text-align: left;
	margin-top: 20px;
    -moz-animation: 0s ease-in 3s forwards;
    /* Firefox */
    -webkit-animation: 0s ease-in 3s forwards;
    /* Safari and Chrome */
    -o-animation: 0s ease-in 3s forwards;
    /* Opera */
    animation: 0s ease-in 3s forwards;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
    -webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.msg-info {
	display: flex;
    align-items: center;
	background-color: #e2f5ff;
	border-radius: 3px;
	border-left: 3px solid #b2d8eb;
	color: #7bb5d1;
	padding: 10px;
	width: 100%;
	height: 40px;
	text-align: left;
	margin-top: 20px;
    -moz-animation: 0s ease-in 3s forwards;
    /* Firefox */
    -webkit-animation: 0s ease-in 3s forwards;
    /* Safari and Chrome */
    -o-animation: 0s ease-in 3s forwards;
    /* Opera */
    animation: 0s ease-in 3s forwards;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
    -webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

@-webkit-keyframes fadeOut {
	0% {opacity: 1;}
	100% {opacity: 0; margin-top: -1000px;}
}
 
@keyframes fadeOut {
	0% {opacity: 1;}
	100% {opacity: 0; margin-top: -1000px;}
}

.fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}

.tr_odd
{
	background-color: #dceaf7;
}

 /* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 130px;
  background-color: #111;
  color: #fff;
  text-align: center;
  padding: 5px 10px 5px 10px;
  border-radius: 6px;
  font-size: 11px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 12;
  bottom: 125%;
  left: 50%;
  margin-left: -75px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #111 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.modal 
{
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 14; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}

.modal-content 
{
    background-color: #fefefe;
    margin: auto;
    padding: 15px;
    width: 1250px;
	text-align: left;
	border-radius: 3px;
	margin-top: 100px;
	font-size: 13px;
}

.close 
{
    color: #777777;
    float: right;
    font-size: 28px;
    font-weight: bold;
	margin-top: -10px;
}

.close-input
{
    color: #777777;
    font-size: 15px;
}

.close-input:hover
{
    color: #FF0000;
}

.close:hover, .close:focus
{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}